

.blue-text {
color: #23B8DD;
}

.white-text {
color: #ffffff;
}

.charcoal-text {
color: #323232;
}

h3.met_bold_one  {
color:#001C4B;
}

.dfs-slider {
margin-left:30%;
margin-right:30%;
}

nav.main_menu>ul>li>a {
    padding: 0px 13px;
}

input {
height:25px!important;
}

#Submit {
    background: #f89b1c !important;
    border: none;
    color: #fff;
    font-weight: 700;
}